{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kerberos",
    "version": "v0.17.0",
    "type": "auth",
    "platform": "freebsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJputVsCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABiow//UfFm7COh8i87dhonkwpEFAIvoqS3uKRCARogAe6OYR56gagGSCZNKjqZ\njNMK/OTc2Zft5iyPAJikul3SZ7kIWde9FHxXHqaOyXjxVUudMMeTbERyMhH0TkSY\nY/H9Qsdnk9M8Kb2E9yBrvGIaXqk4e7dAfmJpGitQyOT5H7ctyCvlOzY7SMVby4Ht\npn3/yqOk2x2lmxigJ+4TUxnyZZWb68KzrRx87ExFrFWNHXQKXkCpndrxMNcS8Nv4\nz4SOS2MKmnEGpZC7qk9WsjpuX2DDqeveK1gmNzbPX5Jl8VKNbyCctZKyyPJl5kpi\nCX5DIfLVHgNqMkEGOXEETKa/Aj7qTHwJu3MAFVKrPCa31OAX04sKtNo3rfYSjCsB\n4gxv3QY0duUEYRzhx5XXrmG+uWqjWFWbGoLy69amtFIkZEE5Ykx6cvHff9sHyv/b\nO+G4Jk2SJBG3FahZYBFB9gjZWK7ZZfY8KqqiuXW2BXOugdmuRG2KLY4If8xCG+7q\nMMtJAzOq46bFYlbIVjc2uo09YvvHQuPzNQd8ywJoHUH+VMRbSrZZR6+K7zUJYvoS\nS/XnNQO32XdF2PZ9rW0sH26tc7CEkN1RqniGd5UYjl7/hfnA4VoI5NnKiivJUZoY\n1ALscnMZcf7ly4DI2LJNgSVTBsbEjEDPjB+0FxAWELxfFfHZIc8=\n=WNhy\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
